about summary refs log tree commit homepage
diff options
context:
space:
mode:
-rw-r--r--t/GNUmakefile2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/GNUmakefile b/t/GNUmakefile
index 97f1f82..8c8ed84 100644
--- a/t/GNUmakefile
+++ b/t/GNUmakefile
@@ -82,7 +82,7 @@ $(deps): dep_bin = $(lastword $(subst +, ,$@))
 $(deps):
         @which $(dep_bin) > $@.$(pid) 2>/dev/null || :
         @test -s $@.$(pid) || \
-          { echo >&2 "E `$(dep_bin)' not found in PATH=$(PATH)"; exit 1; }
+          { echo >&2 "E '$(dep_bin)' not found in PATH=$(PATH)"; exit 1; }
         @mv $@.$(pid) $@
 dep: $(deps)